# Generated by Django 3.0.2 on 2020-02-02 14:09

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('urls', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='AnalyticsSummary',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('period', models.IntegerField()),
                ('category', models.CharField(max_length=100)),
                ('category_type', models.IntegerField()),
                ('count', models.IntegerField()),
                ('is_distinct', models.BooleanField()),
                ('url', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='summaries', to='urls.Url')),
            ],
        ),
    ]
